<resources>
    <string name="app_name">UserForm</string>

    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="birth_date">birthdate</string>
    <string name="Select">select</string>
</resources>
